@charset "utf-8";
#main_ind {
	width: 100%;
}
#main_ind h2 {
	background: none;
	padding: 0;
	border: none;
}
.section {margin:auto;}
.section .img {
	display: block;
	margin: auto;
}
.sec0 {
	opacity: 0;
	transform: translate(0, 40%);
	transition: all 2s; 
}
.sec0.show {
	opacity: 1;
	transform: translate(0, 0);
}

/* infomation */
/***************************************/
.section.info {
	padding: 3em 0;
	background-color: #f9f9f9;
	overflow: hidden;
}
.section.info .sec0 > .wrap {margin: auto;}
.section.info .sec_news {
	display: none;
	position: relative;
	animation: fade_in 1s;
}
.section.info .sec_news.active {display: block;}
.section.info .tab,
.section.info .sec_news .wrap {padding: 0 10px;}

#main_ind .sec_pickup h2,
#main_ind .info h2 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
}
#main_ind .sec_pickup h2 span,
#main_ind .info h2 span {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight: normal;
	display: block;
}
.info .tab {margin-bottom: 1em;}
.info .newsTab > * {display: inline-block;}
.info .tab li {
	margin-right: 1em;
	position: relative;
}
.info .tab li a {
	color: #666;
	text-decoration: none;
}
.info .tab li a::before {
	font-family: 'ik';
	content: '＞';
	color: #805255;
	display: inline-block;
	vertical-align: middle;
}
.info .tab li a::after {
	content: '';
	display: block;
	width: 0;
	height: 2px;
	bottom: 0;
	left: 3px;
	margin-left: 0;
	background-color: #cc0000;
	position: absolute;
	transition: all 0.4s;
}
.info .tab li a:hover,
.info .tab li.active a,
.info .tab li a:hover::before,
.info .tab li.active a::before {color: #cc0000;}
.info .tab li a:hover::after,
.info .tab li.active a::after {width: 100%;}

.info .sec_news > div,
.info .sec_news iframe {
	display: inline-block;
	vertical-align: top;
}
.info iframe {width: 100%;}

.info .sec_news h3 {
	color: #666;
	font-weight: bold;
	margin-bottom: .2em;
}
.sec_news .btn-i-ul {margin-bottom: 2em;}
.sec_news .btn-i02,
.sec_news .btn-i01 {display: inline-block;}
.sec_news .btn-i02 a,
.sec_news .btn-i01 a {
	color: #666;
	text-decoration: none;
	display: block;
	padding: 2px 10px 0;
	border: 1px solid #c4c4c4;
	transition: all 0.4s;
	position: relative;
}

/* button animation */
.sec_news .btn-i02 a::before,
.sec_news .btn-i01 a::before {
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: -1px;
	position: absolute;
	border-right: 3px;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .3s;
	z-index: -1;
	background-color: #666;
}
.sec_news .btn-i01:first-child a::before{right: 0;}
.sec_news .btn-i02 a:hover,
.sec_news .btn-i01 a:hover {color: #fff;}

.sec_news .btn-i02 a:hover::before,
.sec_news .btn-i01 a:hover::before {
	transform-origin: left top;
	transform: scale(1, 1);
}
@media screen and (min-width:641px) {
	.info .tab h2,
	.info .newsTab {display: inline-block;}
	#main_ind .sec_pickup h2,
	#main_ind .info h2 {font-size: 5.6vw;}
	#main_ind .sec_pickup h2 span,
	#main_ind .info h2 span {font-size: 2.4vw;}
	.info .sec_news h3 {font-size: 3.2vw;}
	.info .tab li {font-size: 2.6vw;}
	.info .tab li a::before {font-size: 2.2vw;}
	.info .tab > *,
	.info .tab li {vertical-align:1.4rem;}
	.sec_news .btn-i02,
	.sec_news .btn-i01 {font-size: 2.2vw;}
}
@media screen and (min-width:768px) {
	#main_ind .sec_pickup h2,
	#main_ind .info h2 {font-size: 4.6vw;}
	#main_ind .info h2 {margin-right: 1em;}
	#main_ind .sec_pickup h2 span,
	#main_ind .info h2 span {font-size: 2vw;}
	.info .sec_news h3 {font-size: 3.2vw;}
	.info .tab li {font-size: 2.6vw;}
	.info .tab li a::before {font-size: 2.2vw;}
	.info .tab > *,
	.info .tab li {vertical-align:2rem;}
	.sec_news .btn-i02,
	.sec_news .btn-i01 {font-size: 2vw;}
}
@media screen and (min-width: 980px) {
	#main_ind .sec_pickup h2,
	#main_ind .info h2 {
		font-size: 3rem;
		margin-right: 60px;
	}
	#main_ind .sec_pickup h2 span,
	#main_ind .info h2 span {font-size: 1.1rem;}
	.info .tab li {
		font-size: 2rem;
		margin-right: 30px;
	}
	.info .tab li {vertical-align:2rem;}
	.info .sec_news h3 {font-size: 2.2rem;}
	.info .tab li a::before {font-size: 1.4rem;}
	.sec_news .btn-i02,
	.sec_news .btn-i01 {font-size: 1.2rem;}
}

@media screen and (min-width:1021px) {
	.section.info {padding: 70px 0;}
	.section.info .sec0 > .wrap {width: 1020px;}
	.info iframe {width: 820px;}
	.info .tab > *,
	.section.info .tab,
	.section.info .sec_news .wrap {padding: 0;}
	.info .sec_news > div {width: 195px;}
	.sec_news .btn-i02 a,
	.sec_news .btn-i01 a {padding: 2px 5px 0;}
}
@media screen and (max-width:640px) {
	.section.info {padding: 3.5em 0 4.5em;}
	#main_ind .sec_pickup h2,
	#main_ind .info h2 {font-size: 5vw;}
	#main_ind .sec_pickup h2 span,
	#main_ind .info h2 span {font-size: 2.6vw;}
	.info .sec_news h3 {font-size: 3.6vw;}
	.info .tab li {
		font-size: 2.4vw;
		margin: .8em .5em 1.5em 0;
	}
	.info .tab li a::before {font-size: 3vw;}
	.sec_news .btn-i02,
	.sec_news .btn-i01 {
		font-size: 2.2vw;
		background-color: #fff;
	}
}
@media screen and (max-width:480px) {
	#main_ind .sec_pickup h2,
	#main_ind .info h2 {font-size: 6vw;}
	#main_ind .sec_pickup h2 span,
	#main_ind .info h2 span {font-size: 3vw;}
	.info .sec_news h3 {font-size: 5vw;}
	.info .tab li {font-size: 3.2vw;}
	.sec_news .btn-i02,
	.sec_news .btn-i01 {font-size: 2.8vw;}
}
@media screen and (max-width:360px) {
	#main_ind .sec_pickup h2,
	#main_ind .info h2 {font-size: 8vw;}
	#main_ind .sec_pickup h2 span,
	#main_ind .info h2 span {font-size: 3.6vw;}
	.info .sec_news h3 {font-size: 5.4vw;}
	.info .tab li {font-size: 4vw;}
	.info .tab li a::before {font-size: 4vw;}
	.sec_news .btn-i02,
	.sec_news .btn-i01 {font-size: 3vw;}
}


/* top bnr */
.top_bnr {
	background-color: #fff;
	padding: 15px;
}
.top_bnr .wrap_bnr_bg {
	max-width: 1000px;
	margin: auto;
}
.top_bnr .wrap_bnr_bg a {transition: all 0.4s;}
.top_bnr .wrap_bnr_bg a:hover {opacity: 0.7;}
.top_bnr .wrap_bnr_bg img {
	display: block;
	margin: auto;
}
@media screen and (min-width:1021px) {
	.top_bnr {padding: 15px 0;}
}

/* pickup */
/***********************/
.sec_pickup{
  background-color: #e5e5e5
}
#main_ind .sec_pickup h2 {margin-bottom: 25px;}
.pickup{
	width: 100%;
	margin: auto;
	padding: 3em 10px 5em;
}
.pickup .btn_more a.btn03::after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(images/arrow-02.svg) 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	vertical-align: -0.2em;
	margin-left: 0.4em;
}
.pickup .btn_more a.btn03::before {
	background-color: #fff;
	right: 0;
}
.pickup .btn_more a.btn03 {
	position: relative;
	z-index: 2;
}
ul.pickup_slider {padding: 0 15px;}
.pickup_slider {
	height: 154px;
	display: block;
	overflow: hidden;
}
.pickup_slider.slick-slider {
	height: auto;
	overflow: visible;
}
.pickup_slider .slick-slide{
  margin: 0 10px
}
.pickup_slider .slick-slide img:hover{
  opacity: 0.7;
  transition: .3s;
}
.pickup .slick-prev{
	left: 0px;
	top: 35%;
}
.pickup .slick-next{
	right: 0;
	top: 35%;
}

@media screen and (min-width:641px) {
	.pickup .btn_more {margin-top: 1.5em;}
	.pickup .btn_more a.btn03 {
		font-size: 2.6vw;
		padding: .5em 1.2em;
	}
	.pickup .name_pkup {
		font-size: 2.2vw;
		margin: .3em 0 .15em;
	}
	.pickup .txt_piup {font-size: 1.8vw;}
}
@media screen and (min-width:768px) {
	.pickup{position: relative;}
	.pickup .btn_more a.btn03 {font-size: 2vw;}
	.pickup .btn_more {
		position: absolute;
		top: 10px;
		right: 10px;
		margin: 0;
	}
	.pickup .name_pkup {font-size: 2vw;}
	.pickup .txt_piup {font-size: 1.6vw;}
}
@media screen and (min-width:980px) {
	.pickup .btn_more {top: 5px;}
	.pickup .btn_more a.btn03 {
		font-size: 1.6rem;
		padding: 10px 50px;
	}
	.pickup_slider {padding: 0;}
	.pickup .name_pkup {
		font-size: 1.8rem;
		margin: 6px 0 3px;
	}
	.pickup .txt_piup {font-size: 1.4rem;}
}
@media screen and (min-width:1041px) {
	.pickup{
		width: 1040px;
		margin: 0 auto;
		padding: 40px 0 70px;
	}
	.pickup .btn_more {
		top: 15px;
		right: 0;
	}
}
@media screen and (min-width:1240px) {
	.pickup .slick-prev{
		left: -25px;
		top: 25%;
	}
	.pickup .slick-next{
		right: -25px;
		top: 25%;
	}
}
@media screen and (max-width:640px) {
	.pickup .btn_more {margin-top: 1.2em;}
	.pickup .btn_more a.btn03 {
		font-size: 2.2vw;
		padding: .5em 1.2em;
		background-color: #fff;
	}
	.pickup .name_pkup {
		font-size: 2.2vw;
		margin: .3em 0 .15em;
	}
	.pickup .txt_piup {font-size: 1.8vw;}
}
@media screen and (max-width:480px) {
	.pickup .btn_more a.btn03 {font-size: 2.8vw;}
	.pickup .name_pkup {font-size: 3.6vw;}
	.pickup .txt_piup {font-size: 2.8vw;}
}
@media screen and (max-width:360px) {
	.pickup .btn_more a.btn03 {font-size: 3.4vw;}
	.pickup .name_pkup {font-size: 4.8vw;}
	.pickup .txt_piup {font-size: 3.3vw;}
}

/* main bnr section */
/**************************/
.second_bnr a,
.main_bnr a {
	display: block;
	transition: all .4s;
}
.second_bnr a:hover,
.main_bnr a:hover {opacity: .6;}
.second_bnr {padding: 20px 10px 10px;}
.second_bnr .flex_wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.second_bnr .second_bnr_li {
	width: calc(50% - 10px);
	margin: 0 5px 10px;
}

/*third_bnr*/
.third_bnr .wrap_third {
	background-color: #fff;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 100% 0;
	position: relative;
}
.third_bnr .h2_third,
.third_bnr .txt,
.third_bnr .btn_more {
	position: absolute;
	z-index: 2;
}
.third_bnr .wrap_third .bg {opacity: 0;}
.third_bnr .wrap_neshisei {background-image: url(../images/index/bnr_sokuteiki_bg.jpg);}
.third_bnr .wrap_prstudio {background-image: url(../images/index/bnr_showroom_bg.jpg);}
.third_bnr .h2_third.neshisei {color: #5b64d4;}
.third_bnr .h2_third.prstudio {color: #7a9908;}
.third_bnr .h2_third {
	text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}
.third_bnr .h2_third i {
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: -0.5em;
}
.third_bnr .btn_more .btn03 {
	display: block;
	background-color: rgba(255,255,255,.6);
	border: 1px solid #000;
}
.third_bnr .btn_more .btn03::before {background-color: #fff;}
.third_bnr .txt {
	color: #000;
	text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}

/*ecshop*/
.ecshop_bnr {
	background: url(../images/index/bnr-bk_ecshop.jpg) 0 0 no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 100% 0;
	margin: auto;
}
.ecshop_bnr .wrap {
	/*width: 50%;*/
	width: 55%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}
.ecshop_bnr h2 {color: #525252;}
.ecshop_bnr h2 em {
	font-style: normal;
	display: block;
}
.ecshop_bnr .txt {text-align: left;}
.ecshop_bnr .btn_more a.btn03 {
	color: #525252;
	border: 1px solid #4c4c4d;
	z-index: 1;
}
.ecshop_bnr .btn_more a.btn03::before {
	background-color: #fff;
	right: 0px;
	bottom: 1px;
}

@media screen and (min-width:641px) {
	.flex_wrap {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.main_bnr .main_bnr_wrap {width: 50%;}

	.third_bnr {margin-bottom: 20px;}
	.third_bnr .wrap_third {width: 50%;}

	.third_bnr .h2_third {font-size: 3.1vw;}
	.third_bnr .h2_third i {font-size: 1.8vw;}
	.third_bnr .h2_third.neshisei {left: 56.5%;top: 2.58em;}
	.third_bnr .h2_third.prstudio {left: 5%;top: 2.58em;}

	.third_bnr .txt {font-size: 1.2vw;}
	.third_bnr .txt.neshisei {
		width: 17em;
		left: 56.5%;
		top: 11em;
	}
	.third_bnr .txt.prstudio {
		width: 17em;
		left: 5%;
		top: 13em;
	}
	.third_bnr .btn_more {width: 20vw;}
	.third_bnr .btn03 {
		font-size: 1.3vw;
	}
	.third_bnr .btn_more.neshisei {
		left: 56.2%;
		bottom: 4.7em;
	}
	.third_bnr .btn_more.neshisei .btn03 {padding: .4em .5em .3em;}
	.third_bnr .btn_more.prstudio {
		left: 5%;
		bottom: 3.2em;
	}
	.third_bnr .btn_more.prstudio .btn03 {padding: .4em .5em .3em;}

	.ecshop_bnr {margin-bottom: 20px;}
	.ecshop_bnr .wrap {padding: 4em 0 3em 2em;}
	.ecshop_bnr h2 {
		font-size: 2.6vw;
		margin-bottom: 1em;
	}
	.ecshop_bnr h2 em {font-size: 1.8vw;}
	.ecshop_bnr .txt {
		/*font-size: 1.6vw;*/
		font-size: 2vw;
		margin-bottom: 2em;
	}
	.ecshop_bnr .btn03 {
		font-size: 1.8vw;
		padding: .3em 1.4em .2em;
	}
}
@media screen and (min-width:768px) {
	.third_bnr .h2_third i {font-size: 1.6vw;}
	.third_bnr .btn_more.neshisei {bottom: 5.5em;}
	.third_bnr .btn_more.prstudio {bottom: 3.9em;}
	/*.ecshop_bnr .txt {font-size: 1.4vw;}*/
	.ecshop_bnr .txt {font-size: 1.9vw;}
	.ecshop_bnr .btn03 {font-size: 1.7vw;}

}
@media screen and (min-width:980px) {
	.third_bnr .h2_third i {font-size: 1.65vw;}
	.third_bnr .btn_more.neshisei {bottom: 7em;}
	.third_bnr .btn_more.prstudio {bottom: 4.9em;}
	/*.ecshop_bnr .txt {font-size: 1.1vw;}*/
	.ecshop_bnr .txt {font-size: 1.6vw;}
	.ecshop_bnr .btn03{font-size: 1.2vw;}
	.ecshop_bnr .wrap {padding: 4em 3em 3em 5em;}
}
@media screen and (min-width:1001px) {
	.ecshop_bnr {
		width: 1000px;
		height: 368px;
		margin-bottom: 50px;
	}
	.ecshop_bnr .wrap {
		width: 50%;
		padding: 0 50px;
	}
	.ecshop_bnr h2 {
		font-size: 2.7rem;
		margin-bottom: 0.6em;
	}
	.ecshop_bnr h2 em {font-size: 1.8rem;}
	.ecshop_bnr .txt {
		/*font-size: 1.2rem;*/
		font-size: 1.6rem;
		margin-bottom: 2.6em;
	}
	.ecshop_bnr .btn03 {
		font-size: 1.2rem;
		padding: .8em 0 .6em;
		width: 220px;
	}
}
@media screen and (min-width:1021px) {
	.third_bnr .wrap_third,
	.main_bnr .main_bnr_wrap {
		max-height: 560px;
		overflow: hidden;
		margin-bottom: 50px;
	}
	.second_bnr {
		max-width: 1020px;
		margin: 0 auto 50px;
	}
	.second_bnr .second_bnr_li {
		width: calc(50% - 10px);
		margin: 0 5px 10px;
	}
	.third_bnr {margin-bottom: 50px;}
}
@media screen and (min-width:1600px) {
	.third_bnr .h2_third.neshisei {
		font-size: 5rem;
		top: 2.5em;
	}
	.third_bnr .h2_third.prstudio {
		font-size: 4.6rem;
		top: 2.8em;
	}
	.third_bnr .h2_third i {
		font-size: 2.7rem;
		margin-top: -10px;
	}
	.third_bnr .txt {
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
		letter-spacing: .1em;
	}
	.third_bnr .txt.neshisei {
		width: 20em;
		top: 13.6em;
	}
	.third_bnr .txt.prstudio {
		width: 20em;
		top: 15.7em;
		left: 5.3%;
	}
	.third_bnr .btn03 {
		font-size: 2rem;
		width: 15.4em;
	}
	.third_bnr .btn_more.neshisei {
		bottom: auto;
		top: 34.2em;
	}
	.third_bnr .btn_more.neshisei .btn03 {padding: .5em .5em;}
	.third_bnr .btn_more.prstudio {
		left: 5.6%;
		bottom: auto;
		top: 37.5em;
	}
	.third_bnr .btn_more.prstudio .btn03 {padding: .5em .5em;}
}
@media screen and (max-width:640px) {
	.third_bnr {margin-bottom: 20px;}

	.third_bnr .h2_third i {font-size: 3.3vw;}
	.third_bnr .h2_third.neshisei {
		font-size: 6vw;
		letter-spacing: .06em;
		left: 56.3%;
		top: 2.6em;
	}
	.third_bnr .h2_third.prstudio {
		font-size: 5.6vw;
		line-height: 1.6;
		top: 2.8em;
		left: 6%;
	}
	.third_bnr .txt {
		font-size: 2.1vw;
		letter-spacing: .04em;
	}
	.third_bnr .txt.prstudio {
		width: 18em;
		top: 14.9em;
		left: 5.8%;
	}
	.third_bnr .txt.neshisei {
		width: 18em;
		top: 12.8em;
		left: 56%;
	}

	.third_bnr .btn03 {
		font-size: 2.4vw;
		letter-spacing: .12em;
		padding: .65em 0;
	}
	.third_bnr .btn_more.prstudio {
		width: 38.5vw;
		top: 75%;
		left: 5.8%;
	}
	.third_bnr .btn_more.neshisei {
		width: 39vw;
		top: 68%;
		left: 56.2%;
	}
	.ecshop_bnr {margin-bottom: 20px;}
	.ecshop_bnr .wrap {
		width: 53%;
		padding: 3em 0 1.5em 1.5em;
	}
	.ecshop_bnr h2 {
		font-size: 4.6vw;
		margin-bottom: .2em;
	}
	.ecshop_bnr h2 em {font-size: 2.2vw;}
	.ecshop_bnr .txt {
		/*font-size: 1.8vw;
		margin-bottom: 1.2em;*/
		display: none;
	}
	.ecshop_bnr .btn03 {
		font-size: 1.8vw;
		padding: .3em 1.4em .2em;
	}
}
@media screen and (max-width:480px) {
	.second_bnr .flex_wrap {display: block;}
	.second_bnr .second_bnr_li {width: calc(100% - 10px);}

	.third_bnr .h2_third.neshisei {top: 2em;}
	.third_bnr .h2_third.prstudio {top: 2.4em;}
	.third_bnr .txt {font-size: 2.6vw;}
	.third_bnr .txt.neshisei {
		width: 18em;
		top: 9em;
		left: 52%;
	}
	.third_bnr .txt.prstudio {top: 11em;}
	.third_bnr .btn03 {font-size: 2.8vw;}

	.ecshop_bnr .wrap {
		width: 100%;
		padding: 2em 30% 2em 1.5em;
background: -moz-linear-gradient(left,  rgba(244,244,244,1) 0%, rgba(251,251,251,0.9) 65%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left,  rgba(244,244,244,1) 0%,rgba(251,251,251,0.9) 65%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(244,244,244,1) 0%,rgba(251,251,251,0.9) 65%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#00ffffff',GradientType=1 );
	}
	.ecshop_bnr .txt {font-size: 2.6vw;}
	.ecshop_bnr .btn03 {font-size: 2.8vw;}
}
@media screen and (max-width:360px) {
	.third_bnr .h2_third.neshisei {
		font-size: 7vw;
		left: 52%;
		top: 1.6em;
	}
	.third_bnr .h2_third.prstudio {
		font-size: 7vw;
		line-height: 1.6;
		top: 2em;
	}
	.third_bnr .txt {font-size: 3vw;}
	.third_bnr .txt.neshisei {
		width: 48%;
		top: 8em;
		left: 51%;
	}
	.third_bnr .txt.prstudio {top: 10em;}
	.third_bnr .btn03 {font-size: 3vw;}

	.ecshop_bnr .wrap {padding-right: 20%;}
	.ecshop_bnr .txt {font-size: 3vw;}
	.ecshop_bnr .btn03 {font-size: 3.2vw;}
}

